VE_Enemy Skills and Moogle_X_EquipmentLearning plugin help

Discussion in 'Javascript/Plugin Support' started by Luxray Gaming, Dec 13, 2018.

  1. Luxray Gaming

    Luxray Gaming That one guy Veteran

    Messages:
    54
    Likes Received:
    15
    Location:
    A place in the universe
    First Language:
    English
    Primarily Uses:
    RMMV
    Okay, so I'm having issues getting VE_EnemySkills to works and I have a few compatibility issues with MOOGLE_X_EquipmentLearning that I'd like to see if I can get some help with.

    VE_EnemySkills
    Ok, the Enemy Skills plugin by Victor hasn't been updated since release back in 2016. With the way I'm doing my game's battle mechanics, it would be GREAT if I could get this working because i try to tie the mechanics into the character's personality and hobbies and stuff. The code tags I used are below and I have tried it on a fresh project and it worked in some areas and not others and then when I added plugins and turned them off, the plugin stopped working completely

    <learn enemy skill>
    type: observe
    animation: 51
    9 : 100%
    </learn enemy skill>

    Links
    VE_EnemySkills
    VE_BasicModule (Base plugin for all VE plugins to work)

    Moogle_X_EquipmentLearning
    Alright, this plugin works just fine, it's just incompatible with Yanfly's Equip Core plugins (again) and I could really use some help to fix it. I'd do this myself but I have limited scripting knowledge so that's why I'm stuck to asking the community for help. I've provided a screenshot of the errors that are created when I go to the equip menu to hopefully help isolate the problem
    ErrorInfo.PNG

    Links
    Moogle_X_EquipmentLearning

    Let me know if there is anything else I need to provide.
     
    #1

Share This Page